<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>Aceptar</string>
	<key>Kdj-RR-r4D.title</key>
	<string>Se pueden cambiar estas opciones en la Configuración de Proyecto en cualquier momento.</string>
	<key>QV0-se-4og.title</key>
	<string>Se creará un nuevo documento y se lo agregará a los marcadores del proyecto. Escoja donde debería guardarse este documento en el cuaderno.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>Cancelar</string>
	<key>VCr-qa-b1q.title</key>
	<string>No volver a preguntar</string>
	<key>oGn-Vn-vmf.title</key>
	<string>Nuevo documento favorito</string>
</dict>
</plist>
